Reference (v1)TicketsTicketantworten auslesenVersion: API v1On this pageTicketantworten auslesen GET/v1/tickets/{ticketIdentifier}/answersTry it outAPI versionv1Request methodGETOperation ID listSupportTicketAnswersLiefert alle Antworten auf ein bestimmtes Support-Ticket zurückRequest Path parametersrequiredticketIdentifierstringrequiredDie Ticket-IDResponses OK200Formatapplication/jsonDescriptionArray aller Antworten eines Support-TicketsArray[*objectuidintegerrequiredmessagestringrequiredcreatedAtstring (datetime)requiredauthorobjectrequirednamestringrequiredemailstring (email)requiredtelephonestringrequiredisMittwaldAuthorbooleanrequiredfilesarray of string (uuid)Array[*string (uuid)]]Content-Type: application/json[ { "uid": 123, "message": "string", "createdAt": "string", "author": { "name": "string", "email": "email@mittwald.example", "telephone": "string", "isMittwaldAuthor": true }, "files": [ "f0f86186-0a5a-45b2-aa33-502777496347" ] }]{ "type": "array", "items": { "title": "TicketAnswer", "required": [ "author", "createdAt", "message", "uid" ], "type": "object", "properties": { "uid": { "type": "integer" }, "message": { "type": "string" }, "createdAt": { "type": "string", "format": "datetime" }, "author": { "required": [ "email", "name", "telephone", "isMittwaldAuthor" ], "type": "object", "properties": { "name": { "type": "string" }, "email": { "type": "string", "format": "email" }, "telephone": { "type": "string" }, "isMittwaldAuthor": { "type": "boolean" } } }, "files": { "type": "array", "items": { "type": "string", "format": "uuid" } } } }}Usage examples $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/tickets/string/answers